.imgmap {
	margin: 10px 0 20px;
	width:100%;
 line-height: 1.6;
	padding:0 20px;
	box-sizing:border-box;
}
.imgmap img {
	width:100%;
}
.imgmap span {
	display: block;
	font-size: 14px;
	letter-spacing:-0.1px;
}

.area_start_01 {
	padding: 40px 0 30px 0;
	position: relative;
}
.to20start {
	padding:40px 0 88px 0 !important;
	margin-bottom:20px !important;
}
@media screen and (max-width: 479px) {
.to20start {
	padding-bottom:0;
}
}

.listPageNav {
	margin:0 auto;
	box-sizing:border-box;
	width:40em;
}
.listPageNav:before,
.listPageNav:after { content:""; display:table; 	}
.listPageNav:after { clear:both; }
.listPageNav li {
	display:block;
	float:left;
	width:12.5em;
	padding:0 0.3em;
}



.listPageNav2 {
	background:url(/to2020wp/images/mark_top.png) center 0 no-repeat;
	padding-top:10px;
	position: absolute;
	bottom:0;
	margin-left: -6em;
}
	
.listPageNav2 ul{
	
	margin:0 auto;
	box-sizing:border-box;
	border-radius:5px;
	padding:10px 5px;
	width:auto;
	background:#facd66;
}
.listPageNav2 ul:before,
.listPageNav2 ul:after { content:""; display:table; 	}
.listPageNav2 ul:after { clear:both; }
.listPageNav2 li {
	float:left;
	width:5em;
	padding:0 0.3em;
	background-color: #fff;
	border-radius:8px;
}
.listPageNav2 li {
	float:left;
	width:7em;
	margin:0 5px;
	font-weight: bold;
}



@media screen and (max-width: 480px) {
	.area_start_01 {
	padding: 30px 0 20px 0;
	}
	.listPageNav {
	margin:0 auto;
	box-sizing:border-box;
	width:12.5em;
	}
	.listPageNav li {
	float: none;
	width:12.5em;
	padding:0;
	margin-bottom:5px;
	}
	.listPageNav .item_c {
	padding-bottom: 216px;
	position: relative;
	}
	.listPageNav2 {
	position: absolute;
	bottom:0;
	margin-left: -10px;
}
}
.listPageNav a {
	display:block;
	padding:5px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	border-radius:8px;
	letter-spacing:-0.1px;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.listPageNav .item01 a {
	background-color:#f5aa21;
}
.listPageNav .item02 a,
.listPageNav .item03 a {
	background-color:#f5aa21;
}
/*
.listPageNav .item02 a,
.listPageNav .item03 a {
	background-color:#683b22;
}
*/
.listPageNav span {
	cursor:pointer;
	font-size:60% !important;
	display:inline-block;
	margin-right:5px;
	vertical-align: middle;
}
.listPageNav .item01 a:hover {
	background-color:#db991d;
}
.listPageNav .item02 a:hover,
.listPageNav .item03 a:hover {
	background-color:#db991d;
}
/*
.listPageNav .item02 a:hover,
.listPageNav .item03 a:hover {
	background-color:#4f2d1a;
}
*/



.listPageNav2 a {
	display:block;
	padding:10px;
	text-align:center;
	color:#f7ab00;
	text-decoration:none;
	background-color: #fff !important;
	border-radius:8px;
	letter-spacing:-0.1px;
	-webkit-transition: all .3s;
	transition: all .3s;
	line-height: 1.4;
}
.listPageNav2 a span {
	color:#333;
	display: block;
	font-size: 10px;
	text-align: center;
}




.signature {
border:1px solid #333333;
background-color:#FFF;
padding:5px 10px;
box-sizing:border-box;
margin:20px auto 0;
text-align:center;
}
.signature strong {
	font-size:120%;
 font-weight: bold;
}
.campaign_form_area .sns_btn_list_2 {
margin:30px auto 0;
width:328px;
}
.comment-notes {
display:none;
}



.commentBtn {
cursor:pointer;
font-size:21px;
font-weight:bold;
max-width: 530px;
margin: 0 auto;
background-color: #FFFFFF;
border:3px solid #333333;
-webkit-transition: all .3s;
transition: all .3s;
text-align:center;
position:relative;
height: 54px;
text-decoration: none;
line-height: 54px;
outline: none;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
box-sizing:border-box;
}
.commentBtn span {
	font-size:86%;
	font-weight:bold;
}
@media screen and (max-width: 480px) {
.commentBtn span {
	font-size:60%;
	font-weight:normal;
}
}
.commentBtn:hover {
background-color: #eee;
}
.commentBtn:after,
.commentBtn.active:after {
  display:block;
  font-size: 14px;
  position: absolute;
  right: 20px;
  top: 0;
  color: #333;
}
.commentBtn::after {
  content: "▼";
}
.commentBtn.active::after {
  content: "▲";
}
.form-submit .submit {

}
.campaign_comment_area .form-submit {
width:250px;
margin:0 auto;
}
.campaign_comment_area .form-submit .submit {
border:none;
background-color:#ec2d22;
color:#ffffff;
width: 250px;
height: 54px;
text-align: center;
text-decoration: none;
line-height: 54px;
outline: none;
border-radius: 6px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all .3s;
transition: all .3s;
font-size:18px;
font-weight:bold;
cursor:pointer;
}
.campaign_comment_area .form-submit .submit:hover {
background-color: #b32d2d;
}
.campaign_comment_area .form-allowed-tags {
display:none;
}
.campaign_comment_area #reply-title {
display:none;
}
.campaign_comment_area #comment {
 width: 100%;
max-width:396px;
border:1px solid #ccc;
border-radius:10px;
padding:5px;
font-size:130%;
box-sizing:border-box;
}
.campaign_comment_area #author,
.campaign_comment_area #email,
.campaign_comment_area #url {
border:1px solid #ccc;
border-radius:10px;
line-height:2;
font-size:130%;
margin-top:5px;
display:block;
width:100%;
padding:5px;
box-sizing:border-box;
}
.comment-form-email,
.comment-form-url {
display:none;
}



.campaign_form_area,
.campaign_comment_area {
 width: 100%;
 max-width:396px;
 margin:0 auto 40px;
}
.campaign_comment_area {
display:none;
}
.campaign_form_area input[type="text"],
.campaign_form_area input[type="email"],
.campaign_form_area input[type="number"] {
border:1px solid #ccc;
border-radius:10px;
line-height:2;
font-size:130%;
margin-top:5px;
padding:5px;
box-sizing:border-box;
width:100%;
max-width:396px;
}

.postal_code1 input {
	width: 4em !important;
}
.postal_code2 input {
	width: 5em !important;
}

.campaign_form_area input[type="checkbox"] {
width:20px;
height:20px;
display:inline-block;
vertical-align: middle;
}
.campaign_form_area .btn {
width:250px;
height: 54px;
margin:0 auto;
}
.campaign_form_area .btn input {
border:none;
background-color:#ec2d22;
color:#ffffff;
width: 250px;
height: 54px;
text-align: center;
text-decoration: none;
line-height: 54px;
outline: none;
border-radius: 6px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all .3s;
transition: all .3s;
font-size:18px;
font-weight:bold;
}
.campaign_form_area .btn input:hover {
background-color: #b32d2d;
}

.campaign_btn_area {
	width: 100% !important;
	max-width:700px;
}
.campaign_faq {
	margin-bottom:30px;
}
article#pageContents .campaign_faq h3 {
cursor:pointer;
font-size:21px;
font-weight:bold;
width: 100% !important;
max-width:396px !important;
margin: 0 auto 5px !important;
background-color: #3da5bb;
color:#fff;
-webkit-transition: all .3s;
transition: all .3s;
text-align:center;
position:relative;
height: 54px;
text-decoration: none;
line-height: 54px;
outline: none;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
display:block;
box-sizing:border-box;
}
.campaign_faq h3:hover {
background-color: #1b879e;
}
.campaign_faq .inner {
 width: 100%;
	max-width: 700px;
	padding:12px 16px;
	display:none;
	margin:0 auto;
	background-color:#FFF;
	border: 3px solid #bda89a;
	box-sizing:border-box;
}
.campaign_faq .paraQ {
	margin:0 0 5px;
	font-weight:bold;
	color:#683c20;
}
.campaign_faq .paraQ span {
	font-weight:bold;
}
.campaign_faq .paraA {
	margin:0 0 20px;
}
.campaign_faq .paraA span {
	font-weight:bold;
	color:#ec2d22;
}
.campaign_faq p:last-child {
	margin: 0;
}
.campaign_faq .inner p  { margin-left:1.8em; }
.campaign_faq .inner p span {
	display:inline-block;
	margin-left:-1.8em;
	width:1.8em;
}

.campaign_faq h3:after,.campaign_faq .active:after {
  display:inline-block;
  font-size: 14px;
  position: absolute;
  right: 20px;
  top: 0;
  color: #fff;
}
.campaign_faq h3:after {
  content: "▼";
}
.campaign_faq .active:after {
  content: "▲";
}


div.accordion > ul > li > ul {
  display: none;
}
div.accordion > ul > li > ul > li {
  display: block;
  color: #333;
  font-size: 13px;
  line-height: 25px;
  background-color: #f6f6f6;
  padding: 6px 12px;
  position: relative;
  margin: 0 20px;
  word-break: break-all;
}









.campaign_faq dd {
	max-width: 700px;
	padding:0;
display:none;
}

.campaign_faq dt { }

.wrapComments {
	max-width:100%;
	margin:30px auto 0;
 padding: 0 20px;
 box-sizing: border-box;
}
.wrapComments .comments-title {
	font-size:130%;
	border-bottom:1px solid #333;
	margin-bottom:10px;
}
.wrapComments .comment-list > li {
	padding-bottom:10px;
	border-bottom:1px dotted #333;
	margin-bottom:20px;
}
.wrapComments .comment-list > li:last-child {
	margin-bottom:40px;
}
.cominfo {
	text-align:right;
 font-size: 13px;
}


.atteForm {
	font-size:88%;
	margin:0 15px 20px;
}


.comment-form-author label[for="author"] {
    color:rgba(0,0,0,0);
}
.comment-form-author .required {
    display:inline-block;
    position:relative;
    margin-left:-2em;
}
.comment-form-author label[for="author"]:before {
    content:'お名前';
    color:#333;
}

.screen-reader-text {
	display:none;
}

.comment-navigation {
	width:100%;
	max-width:396px;
	margin:0 auto;
}
.comment-navigation:before,
.comment-navigation:after { content:""; display:table; 	}
.comment-navigation:after { clear:both; }

.comment-navigation .nav-previous {
	float:left;
	width:auto;
}
.comment-navigation .nav-next {
	float:right;
	width:auto;
}




/* ACCORDION
____________________________________________ */
div.accordion {
  width:100%;
}
div.accordion .toggle03 {
  display: block;
  cursor:pointer;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  background-color: #6ab5c8;
  border-bottom: 1px solid #fff;
  padding: 10px 12px;
  position: relative;
  margin: 0 20px;
  width:auto;
  box-sizing:border-box;
}
div.accordion .toggle03:hover{
  background-color: #5997a7;
}
div.accordion .toggle03:after, div.accordion .active:after{
  font-size: 12px;
  position: absolute;
  right: 12px;
  top: 13px;
  color: #fff;
}
div.accordion .toggle03:after{
  content: "▼";
}
div.accordion .active:after{
  content: "▲";
}
div.accordion ul {
  display: none;
}
div.accordion ul > li {
  display: block;
  color: #333;
  font-size: 13px;
  line-height: 25px;
  background-color: #f6f6f6;
  padding: 6px 12px;
  position: relative;
  margin: 0 20px;
  word-break: break-all;
}
